Subject: Pinkney Walker
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Oct 2000 11:56:00 -0700 (PDT)

I just talked with Pinkney to assure that he was feeling well.  As you know,
he was pretty well worn out by Saturday.  I think it was prudent of him to
forgo the football game and rest instead.

Anyhow, he is feeling quite well -- he sounded great.  He said he was still
overwhelmed by the honor bestowed on him.  He, like I, was so very grateful
of Ken's traveling to Columbia to be part of the presentation.  And, of
course, he very much appreciated the first-class travel that Ken arranged
for him on an Enron aircraft.

He concluded by saying he's always be a Tiger!